package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class On extends UnaryPredicate<String> {

	private static final long serialVersionUID = -6789201413463229769L;

	public On(String concept) {
		super(concept);
	}
}
